# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         AMF-perl
version:      0.32
version_from: 
installdirs:  site
requires:
    Carp::Assert:                  0.17
    XML::Parser::Expat:            2

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
